package com.rjconsultores.routing;

public class DynamicDataSourceHolder {
	private static ThreadLocal<String> routeKey = new ThreadLocal<String>();

	public static String getRouteKey() {
		String key = routeKey.get();
		return key;
	}

	public static void setRouteKey(String key) {
		routeKey.set(key);
	}

	public static void removeRouteKey() {
		routeKey.remove();
	}
}